KNOWLEDGE BASE

Fehler "The workbook cannot be downgraded because it contains a .hyper extract" beim Veröffentlichen einer Arbeitsmappe


Veröffentlicht: 16 Nov 2017
Zuletzt geändert am: 07 Jan 2019

Problem

Wenn Sie versuchen, eine Arbeitsmappe mit einem .hyper-Extrakt bei Tableau Server 10.4 oder früher zu veröffentlichen, kommt es zur folgenden Fehlermeldung: 

The workbook cannot be downgraded because it contains a .hyper extract (Für die Arbeitsmappe kann kein Downgrade durchgeführt werden, da sie einen .hyper-Extrakt enthält)

Umgebung

  • Tableau Desktop 10.5 und neuer
  • Tableau Server 10.4 und früher
  • Tableau Online
  • .hyper-Extrakt

Lösung

Veröffentlichen Sie die Arbeitsmappe bei Tableau Server 10.5 oder neuer, oder ersetzen Sie den .hyper-Extrakt durch eine Direktverbindung, eine veröffentlichte Verbindung oder einen .tde-Extrakt, um die Arbeitsmappe bei Tableau Server 10.4 oder früheren Versionen zu veröffentlichen.

Ursache

Tableau Server 10.4 und frühere Versionen können keine .hyper-Extrakt-Dateien lesen, und für solche Dateien kann im Rahmen der Funktion zum Downgraden und Veröffentlichen kein Downgrade durchgeführt werden. 
Hat dieser Artikel das Problem gelöst?